2011年6月23日 星期四

Eclipse 錯誤訊息參考 INSTALL_FAILED_UPDATE_INCOMPATIBLE

Installation error: INSTALL_FAILED_UPDATE_INCOMPATIBLE

若出現這個錯誤,代表程式無法更新
通常是移除的不乾淨
可以手動到設定->應用程式
去移除

沒有留言: